/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
DatePicker,
Icon,
Input,
Modal,
Select,
Table,
} from 'ant-design-vue'
import SdForm from '@/common/components/sd-form.vue'
import SdUserItem from '@/common/components/sd-user-item.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(DatePicker)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Table)

export default {
  SdForm,
  SdUserItem,
}
console.warn('文件名 audit-projectnode-form.vue 不符合命名规则，应该以 iam 开头')
